2019-08-19 23:06 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004745Spring engineGeneralpublic2017-07-14 20:14
ReporterCode_Man 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version98.0 
Target VersionFixed in Version 
Summary0004745: unloadSpread breaks unloading
DescriptionunloadSpread tag prevents unloading in ground units.
Strange thing is the cursor does not change when issuing the order.
Does not work with either regular or field unload.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018038

Kloot (developer)

Fix eee861c2a97d77f03a03bbc9a41f6ca6d9b31ea5 committed to develop branch: fix 0004745, repo: spring changeset id: 8507
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2015-04-14 13:50 Code_Man New Issue
2017-07-14 20:14 Kloot Changeset attached => spring develop eee861c2
2017-07-14 20:14 Kloot Note Added: 0018038
2017-07-14 20:14 Kloot Assigned To => Kloot
2017-07-14 20:14 Kloot Status new => resolved
2017-07-14 20:14 Kloot Resolution open => fixed
+Issue History